@font-face {
  font-family: 'icomoon';
  src: url('fonts/icomoon.eot?md4yj0');
  src: url('fonts/icomoon.eot?md4yj0#iefix') format('embedded-opentype'), url('fonts/icomoon.ttf?md4yj0') format('truetype'), url('fonts/icomoon.woff?md4yj0') format('woff'), url('fonts/icomoon.svg?md4yj0#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-Tea-Room-Arrow-Back-to-Top-Desktop:before {
  content: "\e900";
}
.icon-Tea-Room-Arrow-Back-to-Top-Mobile:before {
  content: "\e901";
}
.icon-Tea-Room-Arrow-White:before {
  content: "\e902";
}
.icon-Tea-Room-Drop-Down-Mobile:before {
  content: "\e903";
}
.icon-Tea-Room-Floral-SML:before {
  content: "\e904";
}
.icon-Tea-Room-Hamburger-Menu:before {
  content: "\e905";
}
.icon-Tea-Room-logo-Icon:before {
  content: "\e906";
}
.icon-Tea-Room-Logo-Wordmark:before {
  content: "\e907";
}
.icon-Tea-Room-Logo .path1:before {
  content: "\e908";
  color: #ceb974;
}
.icon-Tea-Room-Logo .path2:before {
  content: "\e909";
  margin-left: -1.3828125em;
  color: #ceb974;
}
.icon-Tea-Room-Logo .path3:before {
  content: "\e90a";
  margin-left: -1.3828125em;
  color: #ceb974;
}
.icon-Tea-Room-Logo .path4:before {
  content: "\e90b";
  margin-left: -1.3828125em;
  color: #ceb974;
}
.icon-Tea-Room-Logo .path5:before {
  content: "\e90c";
  margin-left: -1.3828125em;
  color: #ceb974;
}
.icon-Tea-Room-Logo .path6:before {
  content: "\e90d";
  margin-left: -1.3828125em;
  color: #ceb974;
}
.icon-Tea-Room-Logo .path7:before {
  content: "\e90e";
  margin-left: -1.3828125em;
  color: #9b9894;
}
.icon-Tea-Room-Logo .path8:before {
  content: "\e90f";
  margin-left: -1.3828125em;
  color: #9b9894;
}
.icon-Tea-Room-Logo .path9:before {
  content: "\e910";
  margin-left: -1.3828125em;
  color: #9b9894;
}
.icon-Tea-Room-Logo .path10:before {
  content: "\e911";
  margin-left: -1.3828125em;
  color: #9b9894;
}
.icon-Tea-Room-Logo .path11:before {
  content: "\e912";
  margin-left: -1.3828125em;
  color: #9b9894;
}
.icon-Tea-Room-Logo .path12:before {
  content: "\e913";
  margin-left: -1.3828125em;
  color: #9b9894;
}
.icon-Tea-Room-Logo .path13:before {
  content: "\e914";
  margin-left: -1.3828125em;
  color: #9b9894;
}
.icon-Tea-Room-Logo .path14:before {
  content: "\e915";
  margin-left: -1.3828125em;
  color: #9b9894;
}
.icon-Tea-Room-Logo .path15:before {
  content: "\e916";
  margin-left: -1.3828125em;
  color: #9b9894;
}
.icon-Tea-Room-Logo .path16:before {
  content: "\e917";
  margin-left: -1.3828125em;
  color: #9b9894;
}
.icon-Tea-Room-Logo .path17:before {
  content: "\e918";
  margin-left: -1.3828125em;
  color: #9b9894;
}
.icon-Tea-Room-Logo .path18:before {
  content: "\e919";
  margin-left: -1.3828125em;
  color: #9b9894;
}
.icon-Tea-Room-Logo .path19:before {
  content: "\e91a";
  margin-left: -1.3828125em;
  color: #9b9894;
}
.icon-Tea-Room-Logo .path20:before {
  content: "\e91b";
  margin-left: -1.3828125em;
  color: #9b9894;
}
.icon-Tea-Room-Logo .path21:before {
  content: "\e91c";
  margin-left: -1.3828125em;
  color: #9b9894;
}
.icon-Tea-Room-Logo .path22:before {
  content: "\e91d";
  margin-left: -1.3828125em;
  color: #9b9894;
}
.icon-Tea-Room-Logo .path23:before {
  content: "\e91e";
  margin-left: -1.3828125em;
  color: #9b9894;
}
.icon-Tea-Room-Logo .path24:before {
  content: "\e91f";
  margin-left: -1.3828125em;
  color: #9b9894;
}
.icon-Tea-Room-Logo .path25:before {
  content: "\e920";
  margin-left: -1.3828125em;
  color: #9b9894;
}
.icon-Tea-Room-Logo .path26:before {
  content: "\e921";
  margin-left: -1.3828125em;
  color: #9b9894;
}
.icon-Tea-Room-Logo .path27:before {
  content: "\e922";
  margin-left: -1.3828125em;
  color: #9b9894;
}
.icon-Tea-Room-Logo .path28:before {
  content: "\e923";
  margin-left: -1.3828125em;
  color: #9b9894;
}
.icon-Tea-Room-Logo .path29:before {
  content: "\e924";
  margin-left: -1.3828125em;
  color: #9b9894;
}
.icon-Tea-Room-Logo .path30:before {
  content: "\e925";
  margin-left: -1.3828125em;
  color: #9b9894;
}
.icon-Tea-Room-Logo .path31:before {
  content: "\e926";
  margin-left: -1.3828125em;
  color: #9b9894;
}
.icon-Tea-Room-Logo .path32:before {
  content: "\e927";
  margin-left: -1.3828125em;
  color: #9b9894;
}
.icon-Tea-Room-Logo .path33:before {
  content: "\e928";
  margin-left: -1.3828125em;
  color: #9b9894;
}
.icon-Tea-Room-Logo .path34:before {
  content: "\e929";
  margin-left: -1.3828125em;
  color: #9b9894;
}
.icon-Tea-Room-Logo .path35:before {
  content: "\e92a";
  margin-left: -1.3828125em;
  color: #9b9894;
}
.icon-Tea-Room-Logo .path36:before {
  content: "\e92b";
  margin-left: -1.3828125em;
  color: #9b9894;
}
.icon-Tea-Room-Search-Desktop:before {
  content: "\e92c";
}
.icon-Tea-Room-Search-Icon-Mobile:before {
  content: "\e92d";
}
.icon-Tea-Room-X-Desktop:before {
  content: "\e92e";
}
.icon-Tea-Room-X-Mobile:before {
  content: "\e92f";
}
body {
  font-family: 'BellMTStd-Regular', sans-serif;
}
body img {
  max-width: 100%;
}
body .container {
  width: 1280px;
  max-width: 100%;
}
body a,
body a:hover,
body a:focus,
body a:active,
body a.active {
  color: #3a3837 !important;
}
body h1 {
  font-family: 'BellMTStd-Regular', sans-serif !important;
  font-size: 48pt;
  font-weight: 700;
  position: relative;
}
body h1.sub {
  font-style: italic;
}
body h2 {
  font-family: 'BellMTStd-Regular', sans-serif !important;
  font-size: 40px;
  font-weight: 300;
  position: relative;
}
body h2.sub {
  font-family: 'BellMTStd-Italic', sans-serif !important;
}
body h2.master {
  text-align: center;
  margin-top: 64px !important;
}
body h2.master:before {
  content: '';
  position: absolute;
  left: 48%;
  top: -64px;
  background: url(../img/floral-small.svg?v=1.0) no-repeat 0 0;
  width: 36px;
  height: 36px;
}
body h3 {
  font-size: 32px;
  font-family: 'BellMTStd-Regular', sans-serif !important;
}
body h4 {
  font-size: 24px;
  font-family: 'BellMTStd-Regular', sans-serif !important;
  margin: 0 0 25px;
}
body h5 {
  font-size: 18px;
  font-family: "futura-pt", sans-serif !important;
  text-transform: uppercase;
  font-weight: bold;
}
body p {
  font-family: 'BellMTStd-Regular', sans-serif;
  font-size: 20px;
  margin-bottom: 30px;
  line-height: 30px;
}
body p.sm {
  font-size: 16px;
}
body p.qt {
  font-style: italic;
}
body p.lg {
  font-size: 24px;
  line-height: 36px;
}
body p.note {
  font-size: 18px !important;
  color: #999;
  font-style:italic
}
body .btn,
body input[type="submit"] {
  -webkit-box-shadow: 0 0 0 1px #3a3837;
  box-shadow: inset 0 0 0 1px #3a3837;
  padding: 0 30px;
  border-radius: 0;
  font-family: "futura-pt", sans-serif;
  margin: 0 10px ;
  line-height: 38px;
  min-width: 200px;
  font-size: 16px;
  font-weight: 300;
  color: #3a3837;
  text-decoration: none !important;
  text-transform: uppercase;
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -ms-transition: all 0.6s;
  -o-transition: all 0.6s;
  transition: all 0.6s;
}
body .btn:hover,
body input[type="submit"]:hover {
  background-color: #3a3837;
  color: #fff !important;
}
body input[type="text"],
body input[type="email"],
body input[type="password"],
body input[type="tel"],
body select {
  font-family: 'BellMTStd-Regular', sans-serif;
  border: solid 1px #3a3837;
  padding: 0 15px;
  line-height: 40px;
  font-size: 20px;
  border-radius: 0px; 
  -webkit-border-radius: 0px; 
  -moz-border-radius: 0px; 
  /*box-shadow: inset 0 0 0 2px #3a3837;*/
  margin: 0 5px 0 0;
}
body input[type="text"]::-webkit-input-placeholder,
body input[type="email"]::-webkit-input-placeholder,
body input[type="password"]::-webkit-input-placeholder,
body input[type="tel"]::-webkit-input-placeholder,
body select::-webkit-input-placeholder,
body input[type="text"]::-moz-placeholder,
body input[type="email"]::-moz-placeholder,
body input[type="password"]::-moz-placeholder,
body input[type="tel"]::-moz-placeholder,
body select::-moz-placeholder,
body input[type="text"]:-ms-input-placeholder,
body input[type="email"]:-ms-input-placeholder,
body input[type="password"]:-ms-input-placeholder,
body input[type="tel"]:-ms-input-placeholder,
body select:-ms-input-placeholder,
body input[type="text"]:-moz-placeholder,
body input[type="email"]:-moz-placeholder,
body input[type="password"]:-moz-placeholder,
body input[type="tel"]:-moz-placeholder,
body select:-moz-placeholder {
  font-size: 18px!important;
}
body input[type="submit"],
body input[type="button"] {
  min-width: 0;
  background-color: #fff;
  line-height: 42px;
  border: 0;
  font-weight: 300;
  margin: 0;
  font-size: 16px;
  padding: 0 20px;
  vertical-align: top;
}
@media screen and (max-width: 1024px) {
 main section.welcome-txt .container{
    padding: 0 100px ;
  }
  body .btn {
   
    margin: 0 0 28px !important;
  }
}
@media screen and (min-width: 768px) {
  .aboveM {
    display: block;
  }
  .belowM {
    display: none;
  }
  
}
@media screen and (max-width: 767px) {
  .aboveM {
    display: none;
  }
  .belowM {
    display: block;
  }
   main section.welcome-txt .container{
    padding: 0 25px !important;
  }
  body .btn {
   
    padding: 0 10px!important;
  }
}
body {
  padding-top: 250px;
}
body.fixedHeader {
  padding-top: 70px;
}
body.fixedHeader header.menuhover {
  /*height: 200px!important;*/
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -ms-transition: all 0.6s;
  -o-transition: all 0.6s;
  transition: all 0.6s;
}
body header {
  position: fixed;
  height: 250px;
  background: #fff;
  top: 0;
  width: 100%;
  z-index: 999;
  -webkit-transition: height 0.9s;
  -moz-transition: height 0.9s;
  -ms-transition: height 0.9s;
  -o-transition: height 0.9s;
  transition: height 0.9s;
}
body header + .header {
  max-height: 0 !important;
}
body header.menuhover {
  /*height: 380px!important;*/
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -ms-transition: all 0.6s;
  -o-transition: all 0.6s;
  transition: all 0.6s;
}
body header .logo {
  width: 202px;
  margin: 0 auto;
  height: 200px;
  display: block;
  padding: 30px 0 20px;
  -webkit-transition: all 0.9s;
  -moz-transition: all 0.9s;
  -ms-transition: all 0.9s;
  -o-transition: all 0.9s;
  transition: all 0.9s;
  position: relative;
  z-index: 1000;
}
body header .icon-logo img {
  margin-top: -14px;
  filter: alpha(opacity=0);
  opacity: 0;
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -ms-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}
body header.scroll-fix {
  height: 75px;
}
body header.scroll-fix .logo {
  width: 0px;
  height: 0px;
  padding: 10px;
}
body header.scroll-fix .icon-logo img {
  zoom: 1;
  filter: alpha(opacity=100);
  opacity: 1;
}
body header .navbar-default {
  background: transparent;
  border: 0;
  margin: 0;
  text-align: center;
  -webkit-transition: all 0.9s;
  -moz-transition: all 0.9s;
  -ms-transition: all 0.9s;
  -o-transition: all 0.9s;
  transition: all 0.9s;
}
body header .navbar-default a {
  font-size: 16px;
  text-transform: uppercase;
  color: #3a3837 !important;
}
body header .navbar-default .navbar-collapse .navbar-nav {
  width: 100%;
  text-align: center;
}
body header .navbar-default .navbar-collapse .navbar-nav > li {
  float: none;
  display: inline-block;
  margin: 0 ;
  position: relative;
}
body header .navbar-default .navbar-collapse .navbar-nav > li a {
  font-family: "futura-pt", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 16px;
  font-weight: 300;
  margin: 0 28px;
  padding: 10px 0 5px;
  letter-spacing: 2px;
}
body header .navbar-default .navbar-collapse .navbar-nav > li a .caret {
  display: none !important;
}
body header .navbar-default .navbar-collapse .navbar-nav > li.active > a,
body header .navbar-default .navbar-collapse .navbar-nav > li:hover > a {
  background: transparent;
  position: relative;
}
body header .navbar-default .navbar-collapse .navbar-nav > li.active > a:after,
body header .navbar-default .navbar-collapse .navbar-nav > li:hover > a:after {
  bottom: 0;
  height: 1px;
  width: 100%;
  position: absolute;
  background-color: #3a3837;
  content: '';
  left: 0;
}
@media all and (min-width: 769px) {
	body header .navbar-default .navbar-collapse .navbar-nav > li.current-menu-ancestor > a.dropdown-toggle:after {
	  bottom: 0;
	  height: 1px;
	  width: 100%;
	  position: absolute;
	  background-color: #3a3837;
	  content: '';
	  left: 0;
	}
}
body header .navbar-default .navbar-collapse .navbar-nav > li .dropdown-menu {
  -webkit-transition: all 0.9s;
  -moz-transition: all 0.9s;
  -ms-transition: all 0.9s;
  -o-transition: all 0.9s;
  transition: all 0.9s;
  height: 0px !important;
  display: block;
  overflow: hidden;
  opacity: 0;
}
body header .navbar-default .navbar-collapse .navbar-nav > li .dropdown-menu li a {
  margin: 0 0px !important;
  background: #ffffff !important;
}
body header .navbar-default .navbar-collapse .navbar-nav > li:hover > .dropdown-menu, body header .navbar-default .navbar-collapse .navbar-nav > li > .dropdown-menu.active {
  display: block;
  height: auto !important;
  padding-top: 15px;
  min-width: 100%;
  left: 0;
  /*position:absolute;	*/
  border: 0px solid #ccc;
  z-index: 999;
  /*border: 0px solid rgba(0, 0, 0, 0.15);
  border-radius: 0px;
  -webkit-box-shadow: 0 0px 0x rgba(0, 0, 0, 0.175);
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0.175);*/
  opacity: 1;
}
body header .navbar-default .navbar-collapse .navbar-nav > li:hover > .dropdown-menu li, body header .navbar-default .navbar-collapse .navbar-nav > li > .dropdown-menu.active li {
  text-align: center;
}
body header .navbar-default .navbar-collapse .navbar-nav > li:hover > .dropdown-menu li a, body header .navbar-default .navbar-collapse .navbar-nav > li > .dropdown-menu.active li a {
  padding: 5px 0px;
  line-height: 25px;
  margin: 0 0px !important;
}
body header .navbar-default .navbar-collapse .navbar-nav > li:hover > .dropdown-menu li a:hover, body header .navbar-default .navbar-collapse .navbar-nav > li > .dropdown-menu.active li a:hover {
  border: 0;
  background: #f4f4f4 !important;
  position: relative;
}
body header .navbar-default .navbar-collapse .navbar-nav > li:hover > .dropdown-menu li.active a, body header .navbar-default .navbar-collapse .navbar-nav > li > .dropdown-menu li.active a {
  border: 0;
  background: #f4f4f4 !important;
  position: relative;
}
body header .navbar-default .navbar-collapse .navbar-nav > li:hover > .dropdown-menu li.active a:after, body header .navbar-default .navbar-collapse .navbar-nav > li > .dropdown-menu.active li.active a:after {
  bottom: 0;
  height: 0px;
  width: 100%;
  position: absolute;
  background-color: #3a3837;
  content: '';
  left: 0;
}
body header .navbar-default .navbar-collapse .navbar-nav > li [title='functions'] + ul.dropdown-menu {
  min-width: 180px;
  left: 0px;
}
body header .navbar-default .navbar-collapse .navbar-nav > li.master-search-icon a {
  background: url(../img/search-icon-desktop.svg?v=1.0) no-repeat 0 0;
  width: 22px;
  height: 22px;
  text-indent: -9999px;
  padding: 4px 0px !important;
}
body header .tele-block {
  position: absolute;
  width: 200px;
  text-align: center;
  right: 20px;
  top: 10px;
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -ms-transition: all 0.6s;
  -o-transition: all 0.6s;
  transition: all 0.6s;
}
body header .tele-block p {
  font-family: "futura-pt", sans-serif;
  font-size: 16px;
  margin: 20px 0 10px;
  line-height: 20px;
}
body header .tele-block .btn {
  margin: 0;
}
body header.scroll-fix .tele-block {
  top: -100px;
}
@media screen and (max-width: 1023px) {
  body,
  body.fixedHeader {
    padding-top: 150px;
  }
}
footer {
  padding: 160px 0 30px;
  width: 100%;
  float: left;
}
footer p {
  margin-bottom: 5px;
  line-height: 25px;
}
footer a {
  text-transform: uppercase;
}
footer h4 {
  margin: 0 0 20px;
}
footer #gfrom_ajax_spinner_6 {
  width: 16px !important;
}
footer .footer-section {
  display: flex;
}
footer .footer-section .subs {
  order: 2;
}
footer .footer-section .address-sec {
  order: 1;
}
footer .footer-section .address-sec > p {
  font-size: 24px;
  line-height: 34px;
  margin-bottom: 0px;
}
footer .footer-section .address-sec > p a {
  font-size: 24px;
  line-height: 34px;
  font-family: 'BellMTStd-Regular', sans-serif;
  margin: 0;
  color: #333;
}
footer .footer-section .address-sec > a {
  font-family: "futura-pt", sans-serif;
  font-weight: 300;
  font-size: 16px;
  padding: 0 20px 0 0;
  margin-top: 30px;
  display: inline-block;
}
footer .footer-section .find-us-container,
footer .footer-section .subscribe-container,
footer .footer-section h4 {
  text-align: center;
}
footer .footer-section .find-us-container a,
footer .footer-section .subscribe-container a,
footer .footer-section h4 a {
  margin: 0 10px;
}
footer .footer-section .subscribe-container #gform_wrapper_6 {
  width: 100%;
  float: left;
  margin: 0 0 30px !important;
}
footer .footer-section .subscribe-container #gform_wrapper_6 ul.gform_fields li.gfield {
  margin: 0;
  padding: 0;
  max-width: 100% !important;
}
footer .footer-section .subscribe-container #gform_wrapper_6 a {
  display: none;
}
footer .footer-section .subscribe-container #gform_wrapper_6 .gform_body {
  float: left;
}
footer .footer-section .subscribe-container #gform_wrapper_6 .gform_footer {
  margin: 0 0 0 10px;
  padding: 0;
  float: left;
  clear: none;
}
footer .footer-section .find-us-container {
  maring-top: 30px;
}
footer .footer-section .find-us-container h5 {
  margin: 30px 0 10px;
  font-weight: 300;
}
footer .footer-section .find-us-container a {
  font-family: "futura-pt", sans-serif !important;
  font-weight: 300;
}
footer .footer-section .ft-nav {
  order: 3;
}
footer .footer-section .ft-nav .footer-nav ul.navbar-nav {
  margin: 0;
  padding: 0;
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}
footer .footer-section .ft-nav .footer-nav ul.navbar-nav li {
  list-style: none;
  margin: 0;
  padding: 0 0 15px 20px;
  /*float: none;*/
  display:inline-block;
}
footer .footer-section .ft-nav .footer-nav ul.navbar-nav li a {
  margin: 0;
  padding: 0;
  font-family: "futura-pt", sans-serif;
  font-weight: 300;
  font-size: 18px;
  letter-spacing: 2px;
}
footer .footer-section .ft-nav .footer-nav ul.navbar-nav li a:hover {
  text-decoration: underline;
  background: transparent;
}
footer .btntoTop {
  width: 130px;
  height: 72px;
  margin: 0 auto;
  text-align: center;
  cursor: pointer;
  opacity: 0;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
footer .btntoTop:hover {
  text-decoration: underline;
}
footer .btntoTop:before {
  content: "";
  width: 100%;
  height: 32px;
  background: transparent url(../img/back-arrow-icon-desktop.svg?v=1.0) no-repeat 50% 50%;
  display: table;
  vertical-align: text-top;
  margin-bottom: 10px;
}
footer .btntoTop.active {
  opacity: 1;
  margin-bottom: 125px;
  letter-spacing: 0.16em;
  font-weight: 700;
}
footer .sub-footer ul {
  width: 100%;
  float: left;
  margin: 30px 0 0;
  list-style: none;
  padding: 0;
}
footer .sub-footer ul li {
  margin: 0;
  padding: 0 10px 0 0;
  float: left;
  list-style: none;
  font-family: "futura-pt", sans-serif;
  font-size: 12px;
  text-transform: uppercase;
}
footer .sub-footer ul li a {
  font-family: "futura-pt", sans-serif;
  text-transform: uppercase;
  font-size: 12px;
}
@media screen and (max-width: 767px) {
  footer .btntoTop,
  footer .btntoTop.active {
    margin-bottom: 50px;
  }
  footer .footer-section {
    display: block;
  }
  footer .footer-section .subscribe-container * {
    width: 100%;
    margin: 0 0 20px;
  }
  footer .footer-section .subscribe-container .gform_wrapper .gform_body,
  footer .footer-section .subscribe-container .gform_wrapper .gform_footer {
    margin: 0 !important;
    width: 100% !important;
  }
  footer .footer-section .subscribe-container .gform_wrapper .gform_body .gform_button,
  footer .footer-section .subscribe-container .gform_wrapper .gform_footer .gform_button {
    line-height: 45px !important;
    margin-top: 10px !important;
  }
  footer .footer-section .address-sec {
    text-align: center;
    margin-top: 27px;
  }
  footer .footer-section .address-sec > p {
    border-bottom: solid 0px #ccc;
    padding-bottom: 0px;
    font-size: 24px;
  }
  footer .footer-section .address-sec > p + p {
    border-bottom: solid 0px #ccc;
    padding-bottom: 20px;
    font-size: 24px;
  }
  footer .footer-section .address-sec a {
    width: 100%;
    padding: 0 0 20px;
    display: block;
    margin-top: 0;
    font-size: 24px;
  }
  footer .footer-section .address-sec a:last-child {
    border-bottom: solid 1px #ccc;
  }
  footer .footer-section .footer-nav {
    border-bottom: solid 1px #ccc;
    padding-bottom: 5px;
  }
  footer .footer-section .footer-nav .navbar-collapse {
    display: block;
    margin: 20px 0 0;
  }
  footer .footer-section .footer-nav .navbar-collapse ul {
    -webkit-columns: inherit !important;
    -moz-columns: inherit !important;
  }
  footer .footer-section .footer-nav .navbar-collapse ul li {
    width: 100%;
    float: left;
    margin: 0 0 15px;
	padding-left:0!important;
    text-align: center;
  }
  footer .footer-section .footer-nav .navbar-collapse ul li a {
    font-size: 24px !important;
  }
  footer .find-us-container {
    text-align: center;
  }
  footer .find-us-container h5 {
    font-weight: 300;
    margin-top: 30px;
    font-size: 24px;
  }
  footer .find-us-container a {
    padding: 0 15px;
    font-family: "futura-pt", sans-serif;
    font-size: 20px;
  }
  footer .sub-footer li {
    width: 100%;
    text-align: center;
    margin: 0 0 20px;
  }
}
.gform_wrapper {
  float: left;
  margin: 80px 0 0;
}
.gform_wrapper ul li.gfield {
  padding-right: 0!important;
}
.gform_wrapper ul li.gfield .gfield_label {
  margin-bottom: 0;
  font-family: 'BellMTStd-Regular', sans-serif;
  font-size: 20px;
  font-weight: 300;
}
.gform_wrapper ul li.gfield textarea {
  box-shadow: inset 0 0 0 1px #3a3837;
  box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
  font-family: 'BellMTStd-Regular', sans-serif;
  border: solid 0px #3a3837;
  padding: 0 15px;
   -webkit-appearance: none;
  -moz-appearance: none;
  outline: none !important;
  font-size: 20px;
}
.gform_wrapper ul li.gfield .select-wrapper {
  background: url(../img/select-arrow.jpg?v=1.0) no-repeat right 15px;
  min-width: 115px !important;
}
.gform_wrapper ul li.gfield .select-wrapper select {
  font-family: 'BellMTStd-Regular', sans-serif;
  border: solid 0px #3a3837;
  padding: 0 15px !important;
  line-height: 35px;
  height: 42px;
  background: transparent;
  outline: none !important;
  font-size: 20px !important;
  box-shadow: inset 0 0 0 1px #3a3837;
  margin: 0 5px 0 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: '';
}
#input_5_6_3, #input_3_6_3 {
    width: 115px;
    max-width: inherit !important;	
}
.gform_wrapper .gfield_time_hour, .gform_wrapper .gfield_time_minute {
    max-width: 6rem !important;
}
.gform_wrapper .gfield_time_ampm, .gform_wrapper .gfield_time_hour {
    max-width: calc(4rem + 2.5rem) !important;
}
.gform_wrapper .gfield_time_hour input, .gform_wrapper .gfield_time_minute input {
    width: calc(4.5rem + 8px) !important;
}
.gform_wrapper ul li.gfield .select-wrapper select option:checked,
.gform_wrapper ul li.gfield .select-wrapper select option:hover {
  box-shadow: 0 0 10px 100px #9b9894 inset;
  color: #fff!important;
}
.gform_wrapper ul li.gfield .select-wrapper select:focus > option:checked {
  background: #9b9894 !important;
  color: #fff!important;
}
.gform_wrapper ul li.gfield .select-wrapper.up {
  background: url(../img/select-arrow-up.jpg?v=1.0) no-repeat right 15px;
}
.gform_wrapper ul li.gfield input {
  outline: none !important;
  margin: 0;
  padding: 0 15px !important;
  font-size: 20px !important;
  font-family: 'BellMTStd-Regular', sans-serif;
}
.gform_wrapper ul li.gfield .ginput_container_date {
  margin-top: 4px;
}
.gform_wrapper ul li.gfield .ginput_container_date .gfield_date_dropdown_year {
  display: none;
}
.gform_wrapper ul li.gfield .ginput_container_date .ginput_container {
  width: 50%;
}
.gform_wrapper ul li.gfield .ginput_container_date .ginput_container select {
  width: 100%;
}
.gform_wrapper ul li.gfield .validation_message {
  display: none;
}
.gform_wrapper ul li.gfield.gfield_error {
  border: 0;
  background-color: transparent;
  margin: 0;
}
.gform_wrapper ul li.gfield.gfield_error input,
.gform_wrapper ul li.gfield.gfield_error select {
  border: 0 !important;
  box-shadow: inset 0 0 0 2px #790000!important;
}
.gform_wrapper .gform_footer {
  margin: 40px 0 0;
  padding: 0;
}
.gform_wrapper .gform_footer input[type="submit"] {
  width: 100% !important;
  font-size: 16px!important;
  font-family: "futura-pt", sans-serif !important;
}
.gform_wrapper .validation_error {
  display: none;
}
@media screen and (max-width: 767px) {
  body .gform_wrapper {
    padding: 0 15%!important;
    margin: 100px 0 0!important;
    float: left;
  }
}
main a {
  text-decoration: underline !important;
}
main section {
  width: 100%;
  float: left;
}
main section.home-banner img {
  width: 100%;
}
main section.welcome-txt {
  padding: 80px 0 0;
  text-align: center;
  min-height: 100px !important;
}
main section.welcome-txt .container {
  padding: 0 150px ;
}
main section.welcome-txt h2 {
  margin: 0 0 36px;
}
main section.welcome-txt p {
  text-align: center;
  font-size: 24px;
  line-height: 36px;
}
main section.welcome-txt .btn {
  margin: 40px 10px !important;
}
main section.welcome-txt .col-sm-12 p:last-child,
main section.welcome-txt .col-sm-12 .btn:last-child {
  margin: 0;
}
main section.welcome-txt .col-sm-12 p:last-child .btn,
main section.welcome-txt .col-sm-12 .btn:last-child .btn {
  margin: 40px 10px 0;
}
main section.welcome-txt.menu-det .container {
  padding: 0 15px!important;
}
main section.welcome-txt.menu-det .container h2 {
  border-bottom: solid 0px #9d9c9b;
  margin-bottom: 0px;
  padding-bottom: 0px;
}
main section.welcome-txt.menu-det .container .download-btn {
  float: right;
  position: relative;
  top: -95px;
}
main section.welcome-txt.evnts {
  padding-bottom: 130px;
}
main section.welcome-txt.evnts .evntsbtn {
  margin-top: 55px !important;
}
main section.service-sec {
  padding: 125px 0 0 ;
}
main section.service-sec p {
  min-height: 123px;
}
main section.service-sec h3 {
  margin: 30px 0 25px;
  text-align: center;
}
main section.service-sec .btn {
  width: 100%;
  margin: 0 auto;
}
main section.fullwidth-sec {
  text-align: center;
  padding: 0;
}
main section.fullwidth-sec img {
  margin: 130px 0 80px;
}
main section.fullwidth-sec h2 {
  margin-bottom: 50px;
}
main section.fullwidth-sec .btn {
  margin: 50px 0px 0;
}
main section.fullwidth-sec p {
  padding: 0 15%;
}
main section.testi {
  padding: 125px 0 0;
  min-height: 0 !important;
}
main section.testi p {
  font-size: 24px;
  font-style: italic;
  line-height: 36px;
  padding: 0 20%;
}
main section.testi h6 {
  font-size: 20px;
  margin: 0 20%;
  text-align: left;
  font-family: 'BellMTStd-Regular', sans-serif;
  padding-left: 50px;
}
main section.testi h6:before {
  content: '_______';
  position: relative;
  top: -7px;
  left: -50px;
}
main section.gal_thumbs {
  padding: 125px 0 0;
}
main section.gal_thumbs .row {
  margin-right: 0;
}
main section.gal_thumbs .row .th-img-cont {
  padding: 0 0 15px 15px;
}
main section.gal_thumbs .row .th-img-cont img {
  width: 100%;
}
main section.gal_thumbs .row .th-img-cont:last-child,
main section.gal_thumbs .row .th-img-cont:nth-child(4) {
  padding-right: 0;
}
main section.gal_thumbs .btn.viewgal {
  margin: 30px auto 0;
  display: table;
}
main section.twin-sec,
main section.service-det-sec {
  padding: 130px 0 0;
}
main section.twin-sec .content-txt,
main section.service-det-sec .content-txt {
  background-color: #9b9894;
}
main section.twin-sec .content-txt p,
main section.service-det-sec .content-txt p {
  text-align: center;
  font-family: 'BellMTStd-Regular', sans-serif;
  font-size: 32px;
  line-height: 50px;
  padding: 150px 100px 20px;
  color: #fff;
  position: relative;
}
main section.twin-sec .content-txt p:before,
main section.service-det-sec .content-txt p:before {
  content: '';
  position: absolute;
  left: 48%;
  top: 80px;
  background: url(../img/master-icon.png?v=1.0) no-repeat 0 0;
  width: 36px;
  height: 36px;
}
main section.twin-sec .content-txt p a,
main section.service-det-sec .content-txt p a {
  color: #fff !important;
  text-decoration: none!important;
}
main section.twin-sec .content-txt .btn,
main section.service-det-sec .content-txt .btn {
  margin: 0 auto;
  display: table;
  color: #fff !important;
  -webkit-box-shadow: inset 0 0 0 2px #ffffff;
  box-shadow: inset 0 0 0 2px #ffffff;
}
main section.menu-grid img {
  width: 100%;
  margin-top: 80px;
}
main section.menu-grid h3 {
  text-align: center;
}
main section.menu-grid .btn {
  display: block;
  margin: 0 !important;
}
main section.menu-grid p {
  text-align: center;
}
main section.events {
  text-align: center;
}
main section.subscribe-container {
  margin-top: 80px;
  min-height: 0;
}
main section.subscribe-container.general {
  margin-top: 0px !important;
}
main section.subscribe-container .gform_wrapper {
  width: 500px;
  max-width: 100%;
  margin: 0 auto;
  float: none;
}
main section.subscribe-container .gform_wrapper .gform_body {
  width: 75%;
  float: left;
  margin: 0;
  padding: 0;
}
main section.subscribe-container .gform_wrapper .gform_body ul {
  margin: 0;
  padding: 0;
}
main section.subscribe-container .gform_wrapper .gform_body ul li {
  margin: 0;
  padding: 0;
}
main section.subscribe-container .gform_wrapper .gform_body ul li .gfield_label {
  display: none;
}
main section.subscribe-container .gform_wrapper .gform_body ul li .ginput_container {
  margin: 0;
}
main section.subscribe-container .gform_wrapper .gform_body ul li .ginput_container input {
  padding: 0 15px !important;
  font-size: 20px!important;
}
main section.subscribe-container .gform_wrapper .gform_footer {
  float: right;
  width: 22%;
  clear: none;
  margin: 0;
  padding: 0;
}
main section.common-content {
  min-height: 400px!important;
}
main section.common-content .entry-header,
main section.common-content .entry-footer {
  display: none;
}
main section.common-content .entry-content .content-column {
  vertical-align: top;
  font-family: 'BellMTStd-Regular', sans-serif !important;
  padding: 0px 30px 0 0px;
  font-size:20px;
}
main section.common-content .entry-content .content-column h3,
main section.common-content .entry-content .content-column h2 {
  font-size: 32px;
  text-transform: uppercase;
  font-family: 'BellMTStd-Regular', sans-serif !important;
  font-weight: 300;
  padding: 0px;
  border-bottom: solid 1px #9d9c9b;
  margin: 0 ;
}
main section.common-content .entry-content .content-column h2 {
  margin: 0 0 30px;
}
main section.common-content .entry-content .content-column h3 {
  font-size: 24px;
  border-bottom: solid 0px #9d9c9b;
  margin: 0 0 15px;
}
main section.common-content .entry-content .content-column.note {
  color: #9b9894;
  font-size: 20px;
  padding-top: 0px;
}
main section.common-content .entry-content .content-column ul {
  margin: 0 0 15px;
  padding: 0;
}
main section.common-content .entry-content .content-column ul li {
  list-style: none;
  line-height: 30px;
  font-size: 20px;
  margin: 0;
  padding: 0;
  font-family: 'BellMTStd-Regular', sans-serif !important;
}
main section.common-content .entry-content .content-column ul li ul {
  margin: 0;
}
main section.common-content .entry-content .content-column ul li ul li {
  list-style: disc;
  padding-left: 0px;
  margin-left: 20px;
}
main section.common-content .entry-content .menu-list td {
  vertical-align: top;
  font-family: 'BellMTStd-Regular', sans-serif !important;
  padding: 15px 0 50px;
}
main section.common-content .entry-content .menu-list td h3,
main section.common-content .entry-content .menu-list td h2 {
  font-size: 32px;
  text-transform: uppercase;
  font-family: 'BellMTStd-Regular', sans-serif !important;
  font-weight: 300;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: solid 1px #9d9c9b;
  margin: 0 0 15px;
}
main section.common-content .entry-content .menu-list td h3 {
  font-size: 24px;
  border-bottom: solid 0px #9d9c9b;
  margin: 0 0 0px;
}
main section.common-content .entry-content .menu-list td.note {
  color: #9b9894;
  font-size: 20px;
  padding-top: 0px;
}
main section.common-content .entry-content .menu-list td ul {
  maring: 0;
  padding: 0;
}
main section.common-content .entry-content .menu-list td ul li {
  list-style: none;
  line-height: 30px;
  font-size: 20px;
  maring: 0;
  padding: 0;
  font-family: 'BellMTStd-Regular', sans-serif !important;
}
main section.common-content .entry-content .menu-list td ul li ul li {
  list-style: disc;
  padding-left: 0px;
  margin-left: 20px;
}
main.form-section .entry-header,
main.form-section .entry-footer {
  display: none;
}
main.form-section .entry-content {
  width: 400px;
  margin: 0 auto;
}
.content-area h1.page-title {
	font-family: 'BellMTStd-Regular', sans-serif !important;
    font-size: 40pt;
    font-weight: 300;
}
@media screen and (max-width: 1024px) {
  body .main section.testi p {
    padding: 0 2%;
  }
}
@media screen and (max-width: 767px) {
  body main section:first-child {
    /*padding-top: 0 !important;*/
  }
  body main section:first-child .col-sm-3 {
    margin-top: 0!important;
  }
  body main section.home-banner .carousel-inner > .item > img {
    max-width: none;    
    width: auto;
	min-width:100% !important;
  }
  body main section.welcome-txt p {
    margin-bottom: 89px;
  }
  body main section.welcome-txt p a:last-child {
    margin: 0 !important;
  }
  body main section.service-sec h3 {
    margin: 50px 0 25px;
  }
  body main section.service-sec p {
    margin-bottom: 55px;
  }
  body main section.service-sec .btn {
    width: 100%;
    margin: 0 auto 130px !important;
  }
  body main section.service-sec .col-sm-4:last-child .btn {
    margin-bottom: 0px !important;
  }
  body main section.twin-sec .content-txt p {
    padding: 80px 20px 20px;
    font-size: 24px;
    line-height: 35px;
  }
  body main section.twin-sec .content-txt p:before {
    top: 40px;
  }
  body main section.gal_thumbs .btn {
    margin: 80px 5% 0 !important;
    width: 90%;
  }
  body main section.service-det-sec .col-sm-6 {
    padding: 0 3px 0 0;
    float: left;
    width: 50%;
  }
  body main section.service-det-sec .col-sm-6:nth-child(2) {
    padding: 0  0 0 3px;
  }
  body main section.service-det-sec.twin-sec .col-sm-6,
  body main section.service-det-sec.twin-sec:nth-child(2) {
    padding: 0 15px;
    width: 100%;
  }
  body main section.service-det-sec.twin-sec .col-sm-6 .content-txt,
  body main section.service-det-sec.twin-sec:nth-child(2) .content-txt {
    padding: 15px 20px;
  }
  body main section.service-det-sec.twin-sec .col-sm-6 .content-txt p,
  body main section.service-det-sec.twin-sec:nth-child(2) .content-txt p {
    margin-bottom: 15px !important;
  }
  body main section.service-det-sec.twin-sec .col-sm-6 .content-txt .btn,
  body main section.service-det-sec.twin-sec:nth-child(2) .content-txt .btn {
    width: auto !important;
    margin: 0 auto !important;
  }
  body main section.testi p {
    padding: 0 2%;
  }
  body main section.menu-grid .col-sm-3 {
    margin: 50px 0 0;
  }
  body main section.fullwidth-sec p {
    padding: 0 2%;
    margin: 0;
  }
  body main section.fullwidth-sec .img-wrap {
    margin: 0 -15px;
  }
  body main section.fullwidth-sec a:last-child {
    margin-bottom: 0!important;
  }
  body main section.welcome-txt.menu-det .container .download-btn {
    top: -55px !important;
    float: left!important;
    margin-bottom: 20px!important;
  }
  body main section.welcome-txt.menu-det h2 {
    padding-bottom: 90px!important;
  }
  body main section.common-content td {
    display: block;
  }
  body main section.subscribe-container .gform_wrapper {
    margin: 0!important;
  }
  body main section.subscribe-container .gform_wrapper .gform_body,
  body main section.subscribe-container .gform_wrapper .gform_footer {
    margin: 0 !important;
    width: 100% !important;
  }
  body main section.subscribe-container .gform_wrapper .gform_body .gform_button,
  body main section.subscribe-container .gform_wrapper .gform_footer .gform_button {
    line-height: 45px !important;
    margin-top: 10px !important;
  }
  main section.welcome-txt .btn {
  margin: 20px 0px !important;
	}
	main section.service-sec p
	{
	text-align:center;
	}
}
@media screen and (max-width: 1250px) {
body header .navbar-default .navbar-collapse .navbar-nav > li a
{
    margin: 0 10px;
}
}
@media screen and (min-width: 768px) and (max-width: 1000px) {
	#gform_6 .gform_body
	{
	width:100%;
	margin:0 0 20px;
	}
	#gform_6 .gform_footer
	{
	width:100%;
	}
	footer .footer-section .ft-nav .footer-nav ul.navbar-nav li
	{
		padding: 0 0 15px 0px !important;
	}
	footer .footer-section .ft-nav .footer-nav ul.navbar-nav li a
	{
	font-size:14px!important;
	}
}
@media screen and (max-width: 767px) 
{
	main section.common-content .entry-content .content-column h2
	{
		font-size:24px;
	}
	main section.menu-content .entry-content .content-column p
	{
		margin-bottom:0;
		line-height:130%;
	}
	main section.menu-content .entry-content .content-column.last_column
	{
		
		padding-bottom:10px;
	}
}
@media screen and (max-width: 480px) {
 body .btn {
   
    width:100%;
  }
}

.custom_select {
  float: left;
  margin: 0;
  width:100%;
  margin-bottom:20px;
  cursor:pointer;
}

.custom_select .select_opts { background-color: #fff; border:solid 1px #3a3837; border-top:0; height:auto !important; }

.custom_select .option_title, .option { padding: 8px 20px; }

.custom_select .option_title {
  padding-right: 30px;
    font-size: 20px;
    background-color: #fff;
    border: solid 1px #3a3837;
    line-height: 42px;
	font-style:italic;
	color:#9b9894;
    padding: 0 15px;
}

.custom_select .option { border-top: 1px solid #FFF; padding:5px 15px; font-size:20px;color:#3a3837; }

.custom_select .option:hover { background-color: #9b9894; color:#fff }

.custom_select .option.current {
  color: #FFF;
  background-color: #9b9894;
}

.custom_select .option_title::selection { background-color: transparent; }
.custom_select .option_title::-moz-selection {
background-color: transparent;
}

/* pure CSS Arrow */

.custom_select .arrow {
      width: 40px;
    height: 20px;
    left: auto;
    background: url(../img/select-arrow.jpg) no-repeat right 0px;
    margin-top: -3px;
    margin-right: -10px;
}
.custom_select .arrow:after
{
display:none;
}
.custom_select.opened .arrow {
  background: url(../img/select-arrow-up.jpg) no-repeat right 0;

}